## autossh 1.4c

=== debian/changelog ===
autossh (1.4c-2) unstable; urgency=low

  * Merge debian/autossh.dirs and debian/dirs
  * Rename autossh.lintian-overrides to lintian-overrides
  * Bump debhelper compatibility to 9 to make use of the following
    features:
    - dh_clean will delete toplevel *-stamp files
    - dh_installchangelogs will guess at what file is the upstream
      changelog if none is specified
    - dh_auto_{configure,build} pass dpkg-buildflags automatically
  * Revamp debian/rules:
    - Use dh_auto_{configure,build,clean}
    - Drop manual DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE handling.
    - Use debian/links instead of "ln -s"
    - Finally switch to a minimal dh7 style debian/rules file
  * Switch to source format "3.0 (quilt)"
    - Drop build-dependency on quilt
  * Add patch to properly pass LDFLAGS
    - Fixes lintian warning hardening-no-relro
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Thu, 16 May 2013 22:26:02 +0200

autossh (1.4c-1) unstable; urgency=low

  * New upstream bugfix release
    - Drop patch 000_configure_with-ssh_fix.diff (applied upstream)
    - Refreshed patches 010_override_cmdline_port.diff and
      040_manpage_debian.diff
    - Removed hunks from patch 030_manpage_fix.diff which have been
      applied upstream, refresh the rest.
  * Add recommended build-arch and build-indep targets to debian/rules,
    fixes lintian warning debian-rules-missing-recommended-target.
  * Add lintian override for package-contains-broken-symlink (as that
    symlink points to a file from a dependency)
  * Make debian/rscreen to also work with tmux.
    + Install symbolic links rtmux and ruscreen (for enforcing UTF-8) to
      rscreen
    + Mention debian/rscreen in debian/copyright.
  * Make debian/rscreen and its symlinks source /etc/${BASENAME}rc and
    ~/.${BASENAME}rc
  * Make debian/rscreen honour -h and --help, make usage message more verbose.

 -- Axel Beckert <abe@debian.org>  Sat, 19 Nov 2011 03:41:58 +0100

autossh (1.4b-6) unstable; urgency=low

  * Build-Depend on openssh-client to allow configure to find the path to
    the ssh binary.

 -- Axel Beckert <abe@debian.org>  Mon, 25 Jul 2011 02:28:28 +0200

autossh (1.4b-5) unstable; urgency=low

  * New Maintainers (Closes: #605423)
    + Move to Git (new Vcs-* headers)
  * Bump Standards-Version to 3.9.2 (no changes)
  * Add "Enhances: openssh-client, ssh-client"
  * Move from cdbs+simple-patchsys to debhelper+quilt
    + Refreshed all patches and added descriptions
    + Update build dependencies appropriately
    + Install autossh and autossh-argv0 via dh_install
    + Install logcheck stuff via dh_installlogcheck
    + Use dh_autotools-dev_*config instead of manually handling
      config.{sub,guess}
  * Remove deletion of no more created directories and files
  * Install (slightly modified) example script rscreen to /usr/bin
    (LP: #410357)
  * Do not link against libnsl (fixes dpkg-shlibdeps warning)
  * Add README.source from /usr/share/doc/quilt/ to make Lintian happy

 -- Axel Beckert <abe@debian.org>  Mon, 25 Jul 2011 01:24:55 +0200

autossh (1.4b-4) unstable; urgency=low

  [ Thorsten Glaser ]
  * debian/patches/000_configure_with-ssh_fix.diff: Remove, create
    a proper fix in debian/patches/000_configure_fix.diff (the closing
    parenthesis of AC_HELP_STRING was placed wrong)
  * debian/patches/000_configure_fix.diff: Add proper check for the
    existence of __progname (taken from OpenSSH-portable), replace
    upstream’s check for declaration when what we really need to see
    is existence of the symbol (Closes: #531937)
  * debian/control: Remove “Tag:” header lintian complains about,
    see the following mailing list thread for the reason:
    - http://lists.alioth.debian.org/pipermail/debtags-devel/2007-January/001567.html
    - http://lists.alioth.debian.org/pipermail/debtags-devel/2007-February/001593.html
  * Fix a couple of lintian warnings:
    - debian/README.Debian: spelling-error-in-readme-debian
    - debian/patches/030_manpage_fix.diff,
      debian/patches/040_manpage_debian.diff: hyphen-used-as-minus-sign
  * Bump Standards-Version to 3.8.3, no relevant changes
  * Call autoconf and autoheader to regenerate buildsystem after patching
  * Fix spelling error in debian/patches/040_manpage_debian.diff

  [ Filippo Giunchedi ]
  * Merge patch from Thorsten Glaser fixing also an RC bug, thanks!

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 10 Jan 2010 11:21:00 +0100

autossh (1.4b-3) unstable; urgency=low

  * Cosmetic changes to autossh wrapper
  * Fix FTBFS on mips/mipsel by adding -fPIC to CFLAGS (Closes: #531937)

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 05 Jun 2009 19:08:51 +0200

autossh (1.4b-2) unstable; urgency=low

  * Include autossh-argv0 shamelessly copied/adapted from ssh-argv0
  * Add debian/patches/040_manpage_debian.diff to reference README.Debian for
    autossh debian-specific behavior (Closes: #523861)
  * Install logcheck ignore rules into
    /etc/logcheck/ignore.d.workstation/autossh (Closes: #505659)
  * Add ${misc:Depends} as lintian requested
  * Update to S-V 3.8.1, no changes needed

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 23 May 2009 19:08:46 +0200

autossh (1.4b-1) unstable; urgency=low

  * New upstream release
  * debian/patches/manpage_fix.diff: fix spurious .El (Closes: #447654)
  * Report failure when unable to find a tunnel port (Closes: #443087) 

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 24 Jun 2008 13:01:25 +0200

autossh (1.4a-3) unstable; urgency=low

  * get command line handling of -M right.
  * add NEWS file announcing the random guess feature

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 01 Oct 2007 23:34:18 +0200

autossh (1.4a-2) unstable; urgency=low

  * fix configure to properly handle --with-ssh
  * pass --with-ssh=/usr/bin/ssh to configure
  * improved the autossh wrapper while testing random ports


