=== debian/control ===
Source: autossh
Section: net
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
Build-Depends: autoconf (>= 2.59),
               autotools-dev,
               debhelper (>= 9~),
               openssh-client
Build-Conflicts: autoconf2.13
Homepage: http://www.harding.motd.ca/autossh/
Vcs-Git: git://anonscm.debian.org/collab-maint/autossh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autossh.git
Standards-Version: 3.9.4

Package: autossh
Architecture: any
Depends: openssh-client | ssh-client,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: openssh-client,
          ssh-client
Description: Automatically restart SSH sessions and tunnels
 autossh is a program to start an instance of ssh and monitor it, restarting it
 as necessary should it die or stop passing traffic. The idea is from rstunnel
 (Reliable SSH Tunnel), but implemented in C. Connection monitoring is done
 using a loop of port forwardings. It backs off on the rate of connection
 attempts when experiencing rapid failures such as connection refused.
