=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure
	sed -e 's/-lnsl//g' -i Makefile

override_dh_auto_install:
	install -m0755 $(CURDIR)/debian/autossh_wrapper \
		$(CURDIR)/debian/autossh/usr/bin/autossh
