## autossh 1.4d

=== debian/changelog ===
autossh (1.4d-1) unstable; urgency=medium

  * New upstream release.
  * Fix -M example in man-page. (Was introduced by 030_manpage_fix.diff.)
    Thanks Rhalina!
  * Logcheck: Also ignore restart and timeout messages (LP: #1282447)
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Sat, 13 Sep 2014 13:27:27 +0200
