=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Homepage: http://www.harding.motd.ca/autossh/
 Vcs-Git: git://anonscm.debian.org/collab-maint/autossh.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autossh.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: autossh
 Architecture: any
