## autossh 1.4e

=== debian/changelog ===
autossh (1.4e-4) unstable; urgency=medium

  * Apply wrap-and-sort.
  * Remove all implicitly created directories from debian/dirs.
  * Bump debhelper compat level to 10.
    + Update versioned build-dependency on debhleper accordingly.
    + Remove build-dependencies on autoconf and autotools-dev.
    + Remove "--with autotools-dev" from debian/rules.
  * Declare compliance with Debian Policy 4.1.2.
    + debian/copyright: Update DEP5 format URL to HTTPS.
  * Remove trailing whitespace from ancient debian/changelog entries.
  * debian/copyright: Switch license.template URL to HTTPS.
  * Set "Rules-Requires-Root: no".
  * Drop debian/README.source, obsolete since 1.4c-2.

 -- Axel Beckert <abe@debian.org>  Wed, 20 Dec 2017 04:05:24 +0100

autossh (1.4e-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Switch Vcs-* headers to https:// and cgit web interface.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Enable all hardening flags.

  [ Alexandre Delanoë ]
  * Add man pages for rscreen, ruscreen and rtmux. (Closes: #781939)

 -- Axel Beckert <abe@debian.org>  Wed, 10 Aug 2016 00:01:24 +0200

autossh (1.4e-2) unstable; urgency=medium

  * Upload to unstable again.
  * Fix --help option of rscreen (Closes: #781440)

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 01:34:45 +0200

autossh (1.4e-1) experimental; urgency=low

  * New upstream release.
    + Refresh patches 030_manpage_fix.diff and 040_manpage_debian.diff.
  * Declare compliance with Debian Policy 3.9.6 (no changes needed)
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Fri, 13 Feb 2015 23:44:01 +0100
