=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: autoconf (>= 2.59),
-               autotools-dev,
-               debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                openssh-client
 Build-Conflicts: autoconf2.13
 Homepage: http://www.harding.motd.ca/autossh/
-Vcs-Git: git://anonscm.debian.org/collab-maint/autossh.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autossh.git
-Standards-Version: 3.9.5
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/autossh.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autossh.git
+Standards-Version: 4.1.2
+Rules-Requires-Root: no
 
 Package: autossh
 Architecture: any
