=== debian/watch ===
version=3
http://www.harding.motd.ca/autossh/autossh-(.*)\.tgz
