## autossh 1.4f

=== debian/changelog ===
autossh (1.4f-1) unstable; urgency=medium

  * New upstream release.
    + Drop patch 022_pass_ldflags.diff, applied upstream.
    + Refresh remaining patches where necessary.
  * Move packaging git repository to Salsa and update Vcs-* headers.
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Add a DEP12 upstream metadata file.
  * Update 030_manpage_fix.diff to fix some newly introduced issues in the
    man page. Refresh 040_manpage_debian.diff accordingly.
  * Make all patch headers DEP3-compliant.

 -- Axel Beckert <abe@debian.org>  Thu, 29 Mar 2018 01:08:46 +0200
