=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                openssh-client
 Build-Conflicts: autoconf2.13
 Homepage: http://www.harding.motd.ca/autossh/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/autossh.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autossh.git
-Standards-Version: 4.1.2
+Vcs-Git: https://salsa.debian.org/debian/autossh.git
+Vcs-Browser: https://salsa.debian.org/debian/autossh
+Standards-Version: 4.1.3
 Rules-Requires-Root: no
 
 Package: autossh
