## autossh 1.4g

=== debian/changelog ===
autossh (1.4g-1) unstable; urgency=medium

  * Drop 020_use_destdir_makefile.diff, solved by upstream in 1.4f, too.
  * New upstream release 1.4g
    + Refresh patch 010_override_cmdline_port.diff.
    + Now properly detects the loss of its terminal. (Closes: #611739)
  * Switch all occurrences of upstream URL to HTTPS.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.

 -- Axel Beckert <abe@debian.org>  Fri, 18 Jan 2019 02:53:35 +0100
