=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                openssh-client
 Build-Conflicts: autoconf2.13
-Homepage: http://www.harding.motd.ca/autossh/
+Homepage: https://www.harding.motd.ca/autossh/
 Vcs-Git: https://salsa.debian.org/debian/autossh.git
 Vcs-Browser: https://salsa.debian.org/debian/autossh
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 
 Package: autossh
