=== debian/watch ===
version=3
https://www.harding.motd.ca/autossh/autossh-(.*)\.tgz
